html{
	scroll-behavior: smooth;
}

body {
	font-family: Roboto, sans-serif;
}
a,
a:hover {
	color: #0e1e3f;
}
h2 {
	font-size: 36px;
	font-weight: 300;
	color: #162e4d;
}
em,
i {
	font-size: 14px;
}
.entry-title a {
	font-size: 36px;
	font-weight: 300;
	color: #162e4d;
}
.search-container input:focus {
	box-shadow: none;
}
.col-md-12.text-content.normal-weight p {
	font-weight: 400;
}
.col-md-12.text-content.normal-weight {
	margin-bottom: 15px;
}
h3 {
	color: #162e4d;
	font-size: 27px;
}
.page h2 {
	font-size: 36px;
	font-weight: 400;
	color: #162e4d;
}
.single h1 {
	font-size: 36px;
	font-weight: 400;
	margin-top: 30px;
	color: #162e4d;
}
.top-35 {
	margin-top: 35px;
}
.top-45 {
	margin-top: 45px;
}
.top-65 {
	margin-top: 65px;
}
.top-75 {
	margin-top: 75px;
}
.dropdown:hover .dropdown-menu {
	display: block;
}

.menu-item.dropdown .dropdown-menu li a{
	background-color: #34588d;
}

.col-md-12 li,
.col-md-6 li,
.single li,
.single p {
	font-weight: 300;
	font-size: 18px;
}
.navbar-toggler {
	border: 1px solid #fff;
}
.navbar-toggler-icon {
	background-image: url("data:image/svg+xml;charset=utf8,%3Csvg viewBox='0 0 32 32' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath stroke='rgba(255, 255, 255, 0.9)' stroke-width='2' stroke-linecap='round' stroke-miterlimit='10' d='M4 8h24M4 16h24M4 24h24'/%3E%3C/svg%3E");
}
img.search-ico {
	width: 23px;
	height: 22px;
}
.btn-dzialania {
	float: left;
	width: 470px;
	text-align: center;
	padding: 10px 15px;
	margin-bottom: 30px;
	background: #2b405c;
	color: #fff;
	border-color: #2b405c;
	border-radius: 0.25rem;
}
.btn-dzialania a {
	color: #fff;
}
.btn-dzialania a:hover {
	text-decoration: none;
}
.btn-dzialania:hover {
	opacity: 1;
	background: #2b405c;
	border-color: #2b405c;
}
input.wpcf7-form-control.wpcf7-submit {
	float: left;
	width: 240px;
	margin-bottom: 30px;
	background: #2b405c;
	color: #fff;
	border-color: #2b405c;
}
input.wpcf7-form-control.wpcf7-submit:hover {
	opacity: 1;
	background: #2b405c;
	border-color: #2b405c;
}
.wpcf7 input[type='submit']:disabled {
	color: #2b405c;
	background-color: transparent;
	border-color: #2b405c;
}
.pea_cook_wrapper.pea_cook_bottomcenter {
	bottom: 121px !important;
	left: 0 !important;
	width: 100% !important;
	margin: 0 auto !important;
	right: 0 !important;
	border-radius: 0 !important;
}
#crumbs {
	margin-top: 30px;
	font-size: 12px;
	color: #323232;
}
#crumbs a {
	color: #323232;
	margin-right: 20px;
}
.okruch-image {
	margin-right: 10px;
}
sub,
sup {
	line-height: 1.5;
}
sup a {
	color: #ce0e2d;
}
main {
	z-index: 0;
	position: relative;
}
.page-item.active .page-link {
	background: #2b405c;
	border-color: #2b405c;
}
.page-link,
.page-link:hover {
	color: #2b405c;
}
.page-link:focus {
	box-shadow: none;
}
.page-link span,
.page-link span:hover {
	color: #2b405c;
}
i {
	font-weight: 300;
}
.pea_cook_wrapper.pea_cook_bottomcenter {
	background: rgba(255, 255, 255, 0.9) !important;
	border-bottom: solid 2px #0e1e3f;
	padding-top: 25px;
	padding-bottom: 25px;
	font-weight: 300;
	font-size: 18px !important;
}
button#pea_cook_btn {
	background: 0 0;
	border: none;
	box-shadow: none;
	position: absolute;
	right: 0;
	top: 40px;
}
a#fom,
a#pea_close {
	border-bottom: 1px dotted;
	display: none;
}
.pea_cook_wrapper p {
	font-size: 18px !important;
	font-weight: 300 !important;
	text-align: left;
	font-family: Roboto, sans-serif !important;
}
.relative {
	position: relative;
}
.pytanie {
	color: #ce0e2d;
	font-size: 18px;
	font-weight: 400;
}
.shop-container {
	background: #162e4d;
	opacity: 0;
	transition: all 0.5s ease;
	height: 0;
}
.shop-container a {
	color: #fff;
}
.shop-container ul {
	margin: 0;
	padding: 0;
}
.shop-container ul li {
	list-style: none;
}
.shop-container.show-shop {
	display: block;
	opacity: 1;
	height: auto;
	padding: 20px;
	margin-bottom: 20px;
}
header {
	position: relative;
	z-index: 999;
}
.top-shadow {
	box-shadow: 0 3px 7px -2px rgba(0, 0, 0, 0.17);
	position: relative;
	z-index: 999;
}
.bg-menu {
	background: #2b405c;
}
.logo-content {
	align-items: center;
	padding-bottom: 14px;
	padding-top: 18px;
}
.navbar {
	padding: 0;
}
.navbar-expand-md .navbar-nav .nav-link {
	color: #fff;
	padding: 22px 35px;
	font-size: 16px;
	transition: 0.5s;
	font-weight: 400;
}
.navbar-expand-md .navbar-nav .nav-link:hover {
	background: #ce0e2d;
}
.navbar-nav li.current-menu-item a,
.navbar-nav li.current_page_parent {
	color: #fff;
	background: #ce0e2d;
}
.navbar-nav li.current-menu-item .dropdown-menu a {
	color: #fff;
	background: #2b405c;
}
.search-container {
	float: right;
	width: 75%;
}
input#searchsubmit {
	float: right;
	padding: 0 10px;
	border-radius: 0;
	background: #162e4d;
	border: none;
	z-index: 999;
	position: absolute;
	top: 9px;
	right: 48px;
}
input#s {
	border: none;
}
.input-container:before {
	content: '';
	border-bottom: solid 1px;
	width: 100%;
	height: 9px;
	position: absolute;
	bottom: 0;
	border-left: solid 1px;
	border-right: solid 1px;
}
.input-container {
	width: 90%;
	position: relative;
	margin-right: 10px;
	padding-bottom: 2px;
}
.field.form-control {
	height: 26px;
	margin-right: 10px;
	transition: all 0.5s linear;
}
.hidden-form {
	opacity: 0;
}

.navbar-brand{
	margin-right: 0;
}

.search-container .input-group{
	flex-wrap: nowrap;
	align-items: center;
}
.dropdown-menu {
	background: rgba(22, 46, 77, 0.9);
	border: none;
	padding: 0;
	min-width: 12rem;
	border-radius: 0;
	top: 97%;
}
.dropdown-menu a {
	padding: 12px !important;
}
.caret,
.dropdown-toggle::after {
	display: none;
}
.wpcf7-list-item-label {
	font-weight: 300;
}
.wpcf7 .wpcf7-validation-errors {
	color: #dc3545;
	display: inline-block;
	margin-top: 0;
	border: 1px solid #e9ecef;
}
.wpcf7 input[type='submit']:not(:disabled):not(.disabled):active {
	color: #fff;
	background-color: #2b405c;
	border-color: #2b405c;
	box-shadow: none !important;
}
.section-slider {
	position: relative;
}
.btn-primary:not(:disabled):not(.disabled).active:focus,
.btn-primary:not(:disabled):not(.disabled):active:focus,
.show > .btn-primary.dropdown-toggle:focus {
	box-shadow: none;
}
.btn-primary.focus,
.btn-primary:focus {
	box-shadow: none;
}
.carousel-control-prev-icon {
	background-image: url("data:image/svg+xml;charset=utf8,%3Csvg xmlns='http://www.w3.org/2000/svg' fill='%23162e4d' viewBox='0 0 8 8'%3E%3Cpath d='M5.25 0l-4 4 4 4 1.5-1.5-2.5-2.5 2.5-2.5-1.5-1.5z'/%3E%3C/svg%3E");
}
.carousel-control-next-icon {
	background-image: url("data:image/svg+xml;charset=utf8,%3Csvg xmlns='http://www.w3.org/2000/svg' fill='%23162e4d' viewBox='0 0 8 8'%3E%3Cpath d='M2.75 0l-1.5 1.5 2.5 2.5-2.5 2.5 1.5 1.5 4-4-4-4z'/%3E%3C/svg%3E");
}
.home .slider-img {
	float: right;
	margin-top: 62px;
	padding-bottom: 35px;
}
.slider-img {
	float: right;
	margin-top: 25px;
	padding-bottom: 35px;
}
.slider-title {
	margin-top: 42px;
	font-weight: 700 !important;
	font-size: 36px;
	color: #ce0e2d !important;
}
.carousel-inner ul {
	padding: 0;
	margin-top: 30px;
}
.carousel-inner ul li {
	list-style: none;
	font-size: 36px;
	font-weight: 300;
	color: #162e4d;
}
img.li-img {
	margin-top: -6px;
}
p.small {
	font-weight: 300;
	font-size: 16px;
	color: #000;
	margin-top: 30px;
}
p.small sup {
	font-weight: 300;
	font-size: 16px;
	color: #000;
}
div.small {
	font-weight: 300;
	font-size: 16px;
	color: #000;
	margin-top: 30px;
}
div.small sup {
	font-weight: 300;
	font-size: 16px;
	color: #000;
}
.square {
	width: 0;
	height: 0;
	border: 120px solid transparent;
	border-bottom-color: #fff;
	position: relative;
	top: -120px;
	transition: 0.5s;
}
.square:hover {
	border-bottom-color: #ce0e2d;
}
.square:hover:after {
	border-top-color: #ce0e2d;
}
.square:hover h4 {
	color: #fff;
}
.square:hover .button-container-1 img,
.square:hover .button-container-2 img,
.square:hover .button-container-3 img,
.square:hover .button-container-4 img {
	margin-top: 0;
}
.square:after {
	content: '';
	position: absolute;
	left: -120px;
	top: 119px;
	width: 0;
	height: 0;
	border: 120px solid transparent;
	border-top-color: #fff;
	transition: 0.5s;
}
.square-content {
	position: absolute;
	z-index: 999;
	left: -60px;
	top: 40px;
	width: 120px;
}
.square-content h4 {
	font-weight: 700;
	font-size: 16px;
	color: #162e4d;
	margin-top: 15px;
	text-align: center;
	transition: 0.5s;
}
.button-img {
	display: block;
	margin: 0 auto;
}
.button-minus {
	margin-top: -120px;
	justify-content: center;
}
.button-container-1 {
	height: 82px;
	overflow: hidden;
}
.button-container-1 .button-img {
	margin-top: -83px;
}
.button-container-2 {
	height: 79px;
	overflow: hidden;
}
.button-container-2 .button-img {
	margin-top: -80px;
}
.button-container-3 {
	height: 89px;
	overflow: hidden;
	margin-top: 14px;
}
.button-container-3 .button-img {
	margin-top: -90px;
}
.button-container-4 {
	height: 82px;
	overflow: hidden;
	margin-top: 22px;
}
.button-container-4 .button-img {
	margin-top: -83px;
}
.middle-content p {
	font-size: 18px;
	font-weight: 300;
	color: #323232;
}
.middle-content {
	margin-top: 25px;
}
.page-id-22 .gradient-bg {
	margin-top: 0;
}
.gradient-bg {
	background: #199ac4;
	background: -moz-linear-gradient(top, #199ac4 0, #2d425e 100%);
	background: -webkit-linear-gradient(top, #199ac4 0, #2d425e 100%);
	background: linear-gradient(to bottom, #199ac4 0, #2d425e 100%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#199ac4', endColorstr='#2d425e', GradientType=0);
	padding: 80px 0;
	margin-top: 50px;
}
.gradient-bg h2 {
	color: #fff;
	margin-bottom: 10px;
}
.gradient-bg p {
	color: #fff;
	font-weight: 300;
	font-size: 18px;
}
.btn-more {
	margin-top: 20px;
}
.btn-more a {
	background: rgba(255, 255, 255, 0.2);
	padding: 10px 50px;
	color: #fff;
	font-size: 18px;
	transition: 0.5s;
}
.btn-more a:hover {
	background: rgba(255, 255, 255, 0.4);
	text-decoration: none;
}
.btn-more a span {
	margin-right: 16px;
}
.boxes-img {
	margin-top: 50px;
}
.embed-container {
	margin-top: 60px;
}
.bg-banner {
	background: url(../images/slider-bg.webp);
	background-size: cover;
}
.text-content h2 {
	margin-bottom: 29px;
}
.text-content p {
	color: #323232;
	font-weight: 300;
	font-size: 18px;
}
.kreska {
	display: block;
	margin: 43px auto 0;
}
.kreska-pytanie {
	display: block;
	margin: 33px auto;
}
.square-blue {
	width: 109px;
	height: 109px;
	position: relative;
	transition: 0.5s;
	margin: 0 auto;
	background: #162e4d;
	box-shadow: 3px 0 12px rgba(0, 0, 0, 0.25);
}
.square-blue:hover {
	background: #c50808;
	box-shadow: 3px 0 12px rgba(0, 0, 0, 0.5);
}
.square-blue img {
	max-width: none;
	margin: 0 auto;
	display: block;
	transition: 1s;
	transform: rotate(45deg);
}
.blue-col.current-block a,
.blue-col.current-block a:hover .blue-content,
.current-block .blue-content {
	transform: rotate(0deg);
}
.blue-col.current-block a .square-blue {
	background: #c50808;
	box-shadow: 3px 0 12px rgba(0, 0, 0, 0.5);
}
.blue-col.current-block a img {
	transform: rotate(0deg);
	transform-origin: 50% 50%;
}
.blue-col:hover h3 {
	color: #c50808;
}
.blue-col a {
	display: block;
	margin: 0 auto;
	transition: 0.5s;
	transform: rotate(-45deg);
}
.blue-col a:hover,
.blue-col a:hover .blue-content,
.blue-col a:hover img {
	transform: rotate(0deg);
}
.blue-content {
	position: absolute;
	transition: 0.5s;
	width: 100%;
	margin-top: 23px;
	transform: rotate(0deg);
}
.blue-col.current-block .square-title {
	color: #c50808;
}
.square-title {
	font-size: 23px;
	font-weight: 700;
	text-align: center;
	color: #162e4d;
	margin-top: 46px;
}
.border-post {
	position: relative;
}
.border-post:after {
	content: '';
	width: 100%;
	height: 20px;
	border-left: solid 1px #162e4d;
	display: block;
	border-right: solid 1px #162e4d;
	position: absolute;
	border-bottom: solid 1px #162e4d;
	bottom: 30px;
	z-index: 1;
}
.border-post p {
	font-weight: 300;
	color: #323232;
	font-size: 18px;
}
.excerpt {
	padding: 40px;
	z-index: 999;
	position: relative;
}
.btn-excerpt {
	font-weight: 700;
	color: #c50808;
	font-size: 18px;
}
.btn-excerpt:hover {
	color: #c50808;
}
.form-text {
	font-size: 18px;
	color: #323232;
	font-weight: 300;
}
.ikona-banner {
	padding-top: 50px;
	padding-bottom: 85px;
}
.banner-img {
	padding-top: 50px;
	float: right;
}
.bg-banner .banner-title {
	margin-top: 75px;
	font-weight: 700;
	color: #ce0e2d;
	font-size: 36px;
}
.row.top-75:last-child .kreska {
	display: none;
}
.page .produkt-title {
	font-size: 36px;
	font-weight: 300;
}
.produkt-opis {
	font-size: 18px;
	font-weight: 300;
	color: #162e4d;
}
.page-template-template-produkty .footer-bg {
	margin-top: 70px;
}
.ulotka a {
	float: left;
	background: #162e4d;
	padding: 8px 50px;
	margin-right: 50px;
	color: #fff;
	font-size: 18px;
	transition: 0.5s;
}
.ulotka a:hover {
	text-decoration: none;
	background: #0c274a;
}
.ulotka a span {
	margin-right: 20px;
}
.kup .btn-shop {
	float: left;
	background: #ce0e2d;
	padding: 8px 50px;
	margin-right: 50px;
	color: #fff;
	font-size: 18px;
	transition: 0.5s;
	cursor: pointer;
}
.kup .btn-shop:hover {
	text-decoration: none;
	background: #bd0b28;
}
.kup .btn-shop span {
	margin-right: 20px;
}
.no-float {
	display: inline-block;
	margin-bottom: 15px;
}
.container-kup.show-produkt .shop-container {
	display: block;
	opacity: 1;
	height: auto;
	padding: 20px;
	margin-bottom: 20px;
}
.form-control:focus,
.wpcf7 .wpcf7-validation-errors:focus,
.wpcf7 input[type='color']:focus,
.wpcf7 input[type='date']:focus,
.wpcf7 input[type='datetime-local']:focus,
.wpcf7 input[type='datetime']:focus,
.wpcf7 input[type='email']:focus,
.wpcf7 input[type='file']:focus,
.wpcf7 input[type='month']:focus,
.wpcf7 input[type='number']:focus,
.wpcf7 input[type='range']:focus,
.wpcf7 input[type='search']:focus,
.wpcf7 input[type='submit']:focus,
.wpcf7 input[type='tel']:focus,
.wpcf7 input[type='text']:focus,
.wpcf7 input[type='time']:focus,
.wpcf7 input[type='url']:focus,
.wpcf7 input[type='week']:focus,
.wpcf7 select:focus,
.wpcf7 textarea:focus {
	box-shadow: 0 0 0 0.2rem rgba(43, 64, 92, 0.2);
	border-color: #2b405c;
}
ul#where-buy {
	margin-top: 50px;
}
.tab-row {
	padding: 40px 0;
}
.tab-row h3 {
	margin-bottom: 20px;
}
.row.apteka-row {
	border: 2px solid #eee;
	margin-bottom: 5px;
	padding: 10px 0;
}
.center-apteka {
	-webkit-flex-flow: column wrap;
	-ms-flex-flow: column wrap;
	flex-flow: column wrap;
	display: -webkit-box;
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-pack: center;
	-webkit-justify-content: center;
	-ms-flex-pack: center;
	justify-content: center;
	text-align: center;
	font-weight: 700;
	color: #162e4d;
}
.flex {
	display: flex;
}
.btn-apteka {
	-webkit-flex-flow: column wrap;
	-ms-flex-flow: column wrap;
	flex-flow: column wrap;
	display: -webkit-box;
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-pack: center;
	-webkit-justify-content: center;
	-ms-flex-pack: center;
	justify-content: center;
	text-align: center;
	width: 100%;
}
.btn-apteka a {
	float: left;
	background: #ce0e2d;
	padding: 8px 25px;
	color: #fff;
	font-size: 18px;
	transition: 0.5s;
	cursor: pointer;
}
.btn-apteka a:hover {
	text-decoration: none;
	background: #bd0b28;
}
.footer-information {
	background: #ebebeb;
	padding: 25px 0;
	position: fixed;
	width: 100%;
	bottom: 0;
	z-index: 999;
}
.footer-information p {
	padding-bottom: 0;
	margin-bottom: 0;
	color: #162e4d;
	font-weight: 300;
	font-size: 16px;
}
.footer-bg {
	background: #162e4d;
	padding-top: 48px;
	padding-bottom: 41px;
}
.footer-bg p {
	color: #fff;
	font-weight: 300;
	font-size: 18px;
	line-height: 20px;
	margin-top: 22px;
}
.navbar-nav-footer {
	margin-top: 38px;
}
.navbar-nav-footer li {
	display: inline-block;
}
.navbar-nav-footer li a {
	color: #a4a4a4;
	font-size: 18px;
	font-weight: 300;
	position: relative;
	transition: 0.5s;
}
.navbar-nav-footer li a:hover {
	color: #fff;
}
.navbar-nav-footer li a:after {
	content: ' ';
	width: 1px;
	height: 29px;
	background: #fff;
	position: absolute;
	right: 0;
}
.navbar-nav-footer li:last-child a:after {
	display: none;
}
.carousel-inner {
	height: 550px;
	background: url(../images/slider-bg.webp);
	background-size: cover;
}

.footer-legal {
	padding: 0 1rem;
}

.footer-legal p:nth-child(1) {
	font-size: 32px;
	margin-bottom: 0.75rem;
	line-height: 100%;
}
.footer-legal p:nth-child(2) {
	margin-bottom: 2.5rem;
	font-size: 12px;
}

.footer-legal p:nth-child(1),
.footer-legal p:nth-child(2) {
	text-align: center;
}


.footer-legal i {
	font-size: inherit;
}

.no-wrap {
	white-space: nowrap;
}

p.white-title{
    margin-bottom: 10px;
	font-size: 36px;
    font-weight: 300;
	color: #fff;
}

@media(min-width:1280px){
	.gradient-bg .white-title{
		width: 600px;
	}
}

@media (max-width: 1199px) {
	.navbar-expand-md .navbar-nav .nav-link {
		font-size: 15px;
		padding: 18px 20px;
	}
	.square {
		border: 100px solid transparent;
		top: -100px;
		border-bottom-color: #fff;
	}
	.square:hover {
		border-bottom-color: #fff;
	}
	.square:hover:after {
		border-top-color: #fff;
	}
	.square:hover h4 {
		color: #162e4d;
	}
	.square:after {
		left: -100px;
		top: 100px;
		border: 100px solid transparent;
		border-top-color: #fff;
	}
	.square:hover .button-container-1 img,
	.square:hover .button-container-2 img,
	.square:hover .button-container-3 img,
	.square:hover .button-container-4 img {
		margin-top: -79px;
	}
	.button-minus {
		margin-top: -50px;
	}
	.ulotka {
		margin-bottom: 2px;
		display: inline-block;
	}
	.carousel-inner ul li {
		font-size: 35px;
	}
}
@media (max-width: 991px) {
	.carousel-inner ul li,
	.page h2 {
		font-size: 28px;
	}
	.carousel-inner {
		height: auto;
	}
	.search-container {
		width: 100%;
	}
	.navbar-expand-md .navbar-nav .nav-link {
		font-size: 14px;
		padding: 16px;
	}
}
@media (max-width: 768px) {
	.pea_cook_wrapper.pea_cook_bottomcenter {
		bottom: 0 !important;
	}
	.footer-information {
		position: relative;
	}
	body {
		padding-bottom: 0;
	}
	.ml-auto,
	.mx-auto {
		margin-left: 0 !important;
	}
	.navbar {
		width: 100%;
	}
	.footer-bg .pull-right {
		float: none;
	}
	.dropdown .dropdown-menu {
		display: block;
		background: #375173;
	}
	.dropdown-menu {
		border-radius: 0;
	}
	.dropdown-menu a {
		padding-left: 35px !important;
	}
	.navbar-toggler {
		margin-top: 10px;
		margin-bottom: 10px;
	}
	.square-title {
		margin-bottom: 35px;
	}
	.navbar-footer ul#main-menu {
		margin-left: 0;
		padding: 0;
	}
	.boxes-img {
		margin-top: 0;
	}
	.ikona-banner {
		display: block;
		margin: 0 auto;
	}
	.bg-banner .banner-title {
		text-align: center;
	}
	.search-container {
		width: 170%;
	}
	.input-container {
		margin-right: 0;
	}

	.mobile-menu-icons{
		position: relative;
	}

	.mobile-menu-close{
		position: absolute;
		inset: 0;
	}

	.mobile-menu-icons[aria-expanded="false"] .mobile-menu-close{
		display: none;
	}
	.mobile-menu-icons[aria-expanded="true"] .mobile-menu-open{
		visibility: hidden;
	}
}
@media (max-width: 576px) {
	.navbar-toggler {
		margin-left: 15px;
		margin-bottom: 10px;
	}
	.square {
		margin: 0 auto;
	}
	.btn-dzialania {
		width: 100%;
	}
}

.tabs-wrapper {
	overflow: auto;
	scroll-snap-type: x mandatory;
	scroll-snap-align: start;
}

.tabs {
	list-style: none;
	padding: 0;
	margin-bottom: 3rem;
	display: flex;
	justify-content: space-between;
	cursor: pointer;
}

.tab-link a {
	display: block;
	padding: 10px 20px;
	margin-right: 2px;
	background: #2b405c;
	cursor: pointer;
	white-space: nowrap;
	font-size: 18px;
	color: #fff;
}

.tab-link a:hover{
	background: #ce0e2d;
}

.tab-link.current a {
	background: #ce0e2d;
}

.tab-content {
	flex-direction: row;
	flex-wrap: wrap;
	justify-content: space-between;
	gap: 1rem;
}

.tab-content {
	display: none;
}

.tab-content.current {
	display: flex;
}

.post-tile {
	position: relative;
	display: flex;
	flex-direction: column;
	max-width: 320px;
	margin-right: auto;
	margin-left: auto;
	margin-bottom: 20px;
}

.post-tile > a {
	position: absolute;
	inset: 0;
	z-index: 20;
}

.post-tile:hover .post-title{
	text-decoration: underline;
}

.post-thumbnail {
	position: relative;
}

.post-thumbnail img {
	width: 100%;
	max-width: 340px;
	max-height: 190px;
	object-fit: cover;
}

.post-category {
	position: absolute;
	left: 0;
	bottom: 0;
	width: fit-content;
	padding: 4px 8px;
	font-size: 16px;
	font-weight: bold;
	color: #fff;
	background-color: #2b405c;
}

.post-date {
	font-size: 16px;
	color: #2b405c;
	margin: 10px 0;
}

.post-content .post-title {
	font-size: 24px;
	font-weight: 700;
	color: #2b405c;
	margin-bottom: 10px;
}

.post-excerpt {
	font-size: 16px;
	color: #2b405c;
	margin-bottom: 10px;
}

.post-excerpt .btn-excerpt {
	position: relative;
	font-size: 16px;
	font-weight: 500;
}

.post-excerpt .btn-excerpt:after {
	content: url('/wp-content/themes/procto/assets/img/Arrow_1.svg');
	position: absolute;
	right: 0;
	top: 0;
	transform: translateX(1rem);
}

.single-post-page .entry-content a:hover{
	text-decoration: none;
}

.entry-content h1 {
	font-size: 40px;
	font-weight: bold;
}

.post-category-single {
	padding: 4px 8px;
	font-size: 16px;
	font-weight: bold;
	color: #fff;
	background-color: #2b405c;
}

/* .category-title{
	font-weight: 400;
} */

.content-wrapper h2,
.content-wrapper h3,
.content-wrapper h4 {
	margin: 1.5rem auto;
}

.single .post-first-paragraph p {
	font-size: 24px;
	font-weight: 700;
	color: #2b405c;
}



.single-post-page .entry-content p span,
.single-post-page .post-first-paragraph a,
.single-post-page .content-wrapper a {
	text-decoration: underline solid #199ac4 3px !important;
	text-underline-offset: 4px;
	transition: .3s;
}

.single-post-page .entry-content p span:hover,
.single-post-page .post-first-paragraph a:hover,
.single-post-page .content-wrapper a:hover {
	color:#199ac4;
}

.single-post-page .content-wrapper #toc_container a {
	text-decoration: none !important;
}

.page-map h1 {
	font-size: 54px;
	font-weight: 700;
	color: #162E4D;
}

.page-map h2 {
	margin: 2rem 0;
	font-size: 24px;
	font-weight: 700;
	color: #2B405C;
}

.page-map ul {
	list-style: none;
}

.page-map li {
	margin: 1rem 0;
	font-size: 18px;
	font-weight: 700;
}

.page-map li ul li {
	font-size: 14px;
	font-weight: 700;
}

.page-map li a {
	color: #34588D;
}

.page-map li ul li a {
	color: #2291BB;
}

.map-box {
	display: flex;
	flex-direction: column;
	align-items: center;
	margin: 3rem 0 7rem;
}


@media (min-width: 768px) {
	.mobile-menu-icons{
		display: none;
	}
	.tab-content {
		gap: 2rem;
	}

	.post-tile {
		width: 47%;
		margin-right: 0;
		margin-left: 0;
	}

	.map-box {
		flex-direction: row;
		align-items: flex-start;
		justify-content: space-between;
	}
}

@media (min-width: 1024px) {
	.tab-content {
		justify-content: flex-start;
	}

	.post-tile {
		width: 32%;
		max-width: 340px;
	}

	.content-wrapper {
		width: 90%;
		margin: auto;
	}
}

@media (min-width: 1280px) {
	.post-thumbnail img {
		max-width: 340px;
	}
	.tab-content {
		gap: 3rem;
	}
}

.breadcrumbs {
	margin: 2.5rem 0;
	font-size: 12px;
}

.breadcrumbs a {
	font-size: 12px;
	text-decoration: none;
	color: #000;
}
.breadcrumbs img {
	margin: 0 10px;
}

.breadcrumbs a:hover {
	text-decoration: underline;
}
.pagination {
    display: flex;
    justify-content: center;
    align-items: center;
    margin: auto;
}

.pagination-item {
    margin: 0 5px;
}

.pagination-prev,
.pagination-next {
    display: flex;
    justify-content: center;
    align-items: center;
    margin: 0 10px;
    width: 43px;
    height: 43px;
	background: #D9D9D9;
}


.pagination .page-numbers {
    padding: 5px 10px;
    text-align: center;
	font-weight: 500;
    text-decoration: none;
    color: #2B405C;
	font-size: 24px;
}

.pagination .current {
	font-weight: 700;
}

.pagination .page-numbers:hover {
    background-color: #ddd;
    color: #333;
}

.sil-border {
    border: 1px solid #1a4d9a;
    padding: 1.5rem 1rem;
	font-weight: 700 !important;
}